<?php 

 echo '' . "\n";

echo '<table width="100%" cellspacing="2" cellpadding="2" border="0" align="center">' . "\n";

echo '	<tr>' . "\n";

echo '		<td align="left" class="nav"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_INDEX']) ) ? $this->_tpldata['.'][0]['U_INDEX'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['L_INDEX']) ) ? $this->_tpldata['.'][0]['L_INDEX'] : '' ) . '</a></td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<table class="forumline" width="100%" cellspacing="1" cellpadding="3" border="0" align="center">' . "\n";

echo '	<tr>' . "\n";

echo '		<th class="thHead">' . ( ( isset($this->_tpldata['.'][0]['L_FAQ_TITLE']) ) ? $this->_tpldata['.'][0]['L_FAQ_TITLE'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1">' . "\n";

$_faq_block_link_count = ( isset($this->_tpldata['faq_block_link.']) ) ? sizeof($this->_tpldata['faq_block_link.']) : 0;

for ($_faq_block_link_i = 0; $_faq_block_link_i < $_faq_block_link_count; $_faq_block_link_i++)

{

echo '			<span class="gen"><b>' . ( ( isset($this->_tpldata['faq_block_link.'][$_faq_block_link_i]['BLOCK_TITLE']) ) ? $this->_tpldata['faq_block_link.'][$_faq_block_link_i]['BLOCK_TITLE'] : '' ) . '</b></span><br />' . "\n";

$_faq_row_link_count = ( isset($this->_tpldata['faq_block_link.'][$_faq_block_link_i]['faq_row_link.']) ) ? sizeof($this->_tpldata['faq_block_link.'][$_faq_block_link_i]['faq_row_link.']) : 0;

for ($_faq_row_link_i = 0; $_faq_row_link_i < $_faq_row_link_count; $_faq_row_link_i++)

{

echo '			<span class="gen"><a href="' . ( ( isset($this->_tpldata['faq_block_link.'][$_faq_block_link_i]['faq_row_link.'][$_faq_row_link_i]['U_FAQ_LINK']) ) ? $this->_tpldata['faq_block_link.'][$_faq_block_link_i]['faq_row_link.'][$_faq_row_link_i]['U_FAQ_LINK'] : '' ) . '" class="postlink">' . ( ( isset($this->_tpldata['faq_block_link.'][$_faq_block_link_i]['faq_row_link.'][$_faq_row_link_i]['FAQ_LINK']) ) ? $this->_tpldata['faq_block_link.'][$_faq_block_link_i]['faq_row_link.'][$_faq_row_link_i]['FAQ_LINK'] : '' ) . '</a></span><br />' . "\n";

} // END faq_row_link

echo '			<br />' . "\n";

} // END faq_block_link

echo '		</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="catBottom" height="28">&nbsp;</td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<br clear="all" />' . "\n";

echo '' . "\n";

$_faq_block_count = ( isset($this->_tpldata['faq_block.']) ) ? sizeof($this->_tpldata['faq_block.']) : 0;

for ($_faq_block_i = 0; $_faq_block_i < $_faq_block_count; $_faq_block_i++)

{

echo '<table class="forumline" width="100%" cellspacing="1" cellpadding="3" border="0" align="center">' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="catHead" height="28" align="center"><span class="cattitle">' . ( ( isset($this->_tpldata['faq_block.'][$_faq_block_i]['BLOCK_TITLE']) ) ? $this->_tpldata['faq_block.'][$_faq_block_i]['BLOCK_TITLE'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

$_faq_row_count = ( isset($this->_tpldata['faq_block.'][$_faq_block_i]['faq_row.']) ) ? sizeof($this->_tpldata['faq_block.'][$_faq_block_i]['faq_row.']) : 0;

for ($_faq_row_i = 0; $_faq_row_i < $_faq_row_count; $_faq_row_i++)

{

echo '	<tr>' . "\n";

echo '		<td class="' . ( ( isset($this->_tpldata['faq_block.'][$_faq_block_i]['faq_row.'][$_faq_row_i]['ROW_CLASS']) ) ? $this->_tpldata['faq_block.'][$_faq_block_i]['faq_row.'][$_faq_row_i]['ROW_CLASS'] : '' ) . '" align="left" valign="top"><span class="postbody"><a name="' . ( ( isset($this->_tpldata['faq_block.'][$_faq_block_i]['faq_row.'][$_faq_row_i]['U_FAQ_ID']) ) ? $this->_tpldata['faq_block.'][$_faq_block_i]['faq_row.'][$_faq_row_i]['U_FAQ_ID'] : '' ) . '"></a><b>' . ( ( isset($this->_tpldata['faq_block.'][$_faq_block_i]['faq_row.'][$_faq_row_i]['FAQ_QUESTION']) ) ? $this->_tpldata['faq_block.'][$_faq_block_i]['faq_row.'][$_faq_row_i]['FAQ_QUESTION'] : '' ) . '</b></span><br /><span class="postbody">' . ( ( isset($this->_tpldata['faq_block.'][$_faq_block_i]['faq_row.'][$_faq_row_i]['FAQ_ANSWER']) ) ? $this->_tpldata['faq_block.'][$_faq_block_i]['faq_row.'][$_faq_row_i]['FAQ_ANSWER'] : '' ) . '<br /><a class="postlink" href="#Top">' . ( ( isset($this->_tpldata['.'][0]['L_BACK_TO_TOP']) ) ? $this->_tpldata['.'][0]['L_BACK_TO_TOP'] : '' ) . '</a></span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="spaceRow" height="1"><img src="templates/DesertStorm/images/spacer.gif" alt="" width="1" height="1" /></td>' . "\n";

echo '	</tr>' . "\n";

} // END faq_row

echo '</table>' . "\n";

echo '' . "\n";

echo '<br clear="all" />' . "\n";

} // END faq_block

echo '' . "\n";

echo '<table width="100%" cellspacing="2" border="0" align="center">' . "\n";

echo '	<tr>' . "\n";

echo '		<td align="right" valign="middle" nowrap="nowrap"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['S_TIMEZONE']) ) ? $this->_tpldata['.'][0]['S_TIMEZONE'] : '' ) . '</span><br /><br />' . ( ( isset($this->_tpldata['.'][0]['JUMPBOX']) ) ? $this->_tpldata['.'][0]['JUMPBOX'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n"; 

 ?>